#include "mainwidget.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWidget mainWidget;

    mainWidget.setWindowTitle("猜拳");
    mainWidget.setWindowIcon(QIcon(":/imgs/rock"));

    mainWidget.show();
    return a.exec();
}
